Browse Source

Move to rhel 7.1

rhel 7.0 is not EUS/LTS, need to switch to 7.1.

Change-Id: I16ecb7386f0f8a73204b66305181162a3ce01c74
Related-Bug: #1438878
Mark Vanderwiel 4 years ago
parent
commit
31dbc3f06e
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      spec/spec_helper.rb

+ 1
- 1
spec/spec_helper.rb View File

@@ -12,7 +12,7 @@ SUSE_OPTS = {
12 12
 }
13 13
 REDHAT_OPTS = {
14 14
   platform: 'redhat',
15
-  version: '7.0',
15
+  version: '7.1',
16 16
   log_level: ::LOG_LEVEL
17 17
 }
18 18
 UBUNTU_OPTS = {

Loading…
Cancel
Save